input.text-small[type='password']::-ms-clear {
  width : 0;
  height: 0;
}
input.text-small[type='password']::-ms-reveal {
  width : 0;
  height: 0;
}
input.text-small[type='password'] {
	font-family: none;
}
input.text[type='password'] {
	font-family: none;
}
input[type="file"] {
padding-bottom: 0px !important;
} 